package com.activiti6.domain.form;

import com.activiti6.domain.MyTaskVo;

public class TaskListForm extends MyTaskVo {
    private String userId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }
}
